.my-grid {
    display: grid;
    grid-template-columns: 100px;
    grid-template-rows: 50px;
  }
  
  .has-blue-background {
    background-color: #A7DDFF;
    border: 2px solid #721EE3;
  }
  
  .has-yellow-background {
    background-color: #FAF7A7;
    border: 2px solid #E38C1E;
  }